 body {
            font-family: Arial, sans-serif;
            margin: 20px;
        }
        .letterhead {
            text-align: center;
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 20px;
        }
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 10px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        th {
            background-color: #3c4e5e;
            color: white;
            text-transform: uppercase;
        }
        .btn {
            padding: 8px 12px;
            font-size: 14px;
            color: white;
            background-color: #3c4e5e;
            border: none;
            cursor: pointer;
            margin: 5px;
            border-radius: 4px;
        }
        .btn:hover {
            background-color: #173251;
            color:#fff;
        }
        
         input, textarea, select {
            width: 90%;
            padding: 8px;
            margin-top: 5px;
            border: 1px solid #ccc;
            border-radius: 4px;
        }
        
        #errorMsg {
  position: absolute;
  z-index: 1; /* lower than input */
  pointer-events: none; /* avoids blocking input */
}

    .error {
      color: red;
      display: block;
    }
	
	        .error {
            border: 2px solid red;
        }
        
         .error-row {
            background-color: #ffdddd !important;
        }
    .input-error {
      border: 2px solid red;
    }
    
    
    .lowest {
  border: 2px solid green;
  background-color: #d4edda; /* light green background */
}

  button.selected {
    background-color: #214565;
    color: white;
    border: 2px solid #214565;
  }

